import { DomTools } from './domtools.classes.domtools';

export const setupGlobalTheme = (domToolsInstance: DomTools) => {
  const styles = `
    /* width */
    ::-webkit-scrollbar {
      width: 8px;
    }
    
    /* Track */
    ::-webkit-scrollbar-track {
      background: #111; 
    }
    
    /* Handle */
    ::-webkit-scrollbar-thumb {
      background: #666; 
    }
    
    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
      background: #777; 
    }
`;

  domToolsInstance.setGlobalStyles(styles);
};
